RubyGems Navigation menu

rails_validators 0.0.1

Improve your rails 3 application with some ActiveRecord validators.

Gemfile
          gem 'rails_validators', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rails_validators
  
  
  
  
  
  
  

Authors:

  • Willian Fernandes

Owners:

Total downloads 1,315

For this version 1,315

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - January 5, 2011 (10 KB)

Runtime Dependencies: